body {
    background-color: #f2f2f2;
}

.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: red;
    color: white;
    text-align: center;
}

.justificar {
	text-align: justify;
}

.imagen-maravilla {
    border-radius: 5%;
}

@media (max-width: 767px) {
    .imagen-maravilla {
        max-width: 100%; /* Ajusta el tamaño máximo de la imagen para dispositivos móviles */
        height: auto; /* Mantiene la proporción de la imagen */
    }
}
